#wa-compbuttonv2-lwwxr3ri6zkluo {border-radius:10px 10px;min-width:0px;min-height:30px;font-size:25px;color:#ffffff; background-color:#28235a; font-family:Tahoma, Geneva, Kalimati, sans-serif; border-color:#28235a; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lwwxr3ri6zkluo-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lwwxr3ri6zkluo:hover {background-color:#28235a; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lwwxr3ri6zkmi0 {border-radius:10px 10px;min-width:0px;min-height:30px;font-size:30px;color:#ffffff; background-color:#28235a; font-family:Tahoma, Geneva, Kalimati, sans-serif; border-color:#28235a; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lwwxr3ri6zkmi0-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lwwxr3ri6zkmi0:hover {background-color:#28235a; color:#ffffff; text-decoration:none;}
#wa-compimage-lwwxr3ri6cdg88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lwwxr3ri6cdju8 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lwwxr3ri6cdpm8 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lwwxr3ri6cdw48 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lwwxr3ri6cdzq8 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lwwxr3ri6cdg88 {padding:10px 30px 10px 30px;}
#wa-compimage-padwrapper-lwwxr3ri6cdzq8 {padding:10px 0px 10px 0px;}
#wa-compsubpage-lwwxr3ri6unlbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#28235a;padding:0px 0px 0px 0px;}
#wa-compsubpage-lwwxr3ri6unlbs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lwwxr3ri6unlbs>.wa-container-vspacer {height:0px;}
#wa-comptext-lwwxr3ri3d9eps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lwwxr3ri3d9gt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-lwwxr3ri3d9iwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lwwxr3ri3djvn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lwwxr3ri3djwc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lwwxr3ri3djyfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-lwwxr3ri3djz4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lwwxr3ri3dk0iw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lwwxr3ri6sxkrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3b9ad9;padding:0px 0px 0px 0px;}
#wa-container-lwwxr3ri6sxkrs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lwwxr3ri6sxkrs>.wa-container-vspacer {height:0px;}
#wa-container-lwwxr3ri6sxlo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lwwxr3ri6sxlo0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lwwxr3ri6sxlo0>.wa-container-vspacer {height:0px;}
#wa-container-lwwxr3ri6sxzzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lwwxr3ri6sxzzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lwwxr3ri6sxzzk>.wa-container-vspacer {height:0px;}
#wa-container-lwwxr3ri6sy0vs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lwwxr3ri6sy0vs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lwwxr3ri6sy0vs>.wa-container-vspacer {height:0px;}
#wa-container-lwwxr3ri6zm1dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 30px 0px 30px;}
#wa-container-lwwxr3ri6zm1dc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lwwxr3ri6zm1dc>.wa-container-vspacer {height:0px;}
#wa-container-lwwxr3ri6zm6qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lwwxr3ri6zm6qo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lwwxr3ri6zm6qo>.wa-container-vspacer {height:0px;}
#wa-container-lwwxr3ri6zmdwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lwwxr3ri6zmdwg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lwwxr3ri6zmdwg>.wa-container-vspacer {height:0px;}
#wa-container-lwwxr3ri6zmeso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#2fa2df;padding:30px 30px 30px 30px;}
#wa-container-lwwxr3ri6zmeso>.row>.clearfix {margin-bottom:0px;}
#wa-container-lwwxr3ri6zmeso>.wa-container-vspacer {height:0px;}
#wa-container-lwwxr3ri6zmhhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#28235a;padding:50px 50px 20px 50px;}
#wa-container-lwwxr3ri6zmhhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lwwxr3ri6zmhhc>.wa-container-vspacer {height:0px;}
#wa-row-lvqiofmd5kpxyw {margin:0px 0px;}
#wa-row-lvqiofmd5kpxyw>div {padding: 0px 0px;}
#wa-row-lwwxr3ri6b8yg8>.wa-item-rowspacer {height:20px;}
#wa-row-lwwxr3ri6b8yrs>.wa-item-rowspacer {height:20px;}
#wa-row-lwwxr3ri6b8zew>.wa-item-rowspacer {height:50px;}
#wa-row-lwwxr3ri6b907s>.wa-item-rowspacer {height:120px;}
#wa-row-lwwxr3ri6b90jc>.wa-item-rowspacer {height:50px;}
#wa-row-lwwxr3ri6b90p4>.wa-item-rowspacer {height:50px;}
#wa-row-lwwxr3ri6b90uw>.wa-item-rowspacer {height:5px;}
#wa-row-lwwxr3ri6b910o>.wa-item-rowspacer {height:30px;}
#wa-row-lwwxr3ri6b91c8>.wa-item-rowspacer {height:50px;}
#wa-row-lwwxr3ri6b91ns>.wa-item-rowspacer {height:50px;}
#wa-row-lwwxr3ri6b92go>.wa-item-rowspacer {height:50px;}
#wa-row-lwwxr3ri71vq20 {margin:0px 0px;}
#wa-row-lwwxr3ri71vq20>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vqlc {margin:0px 0px;}
#wa-row-lwwxr3ri71vqlc>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vqrs {margin:0px 0px;}
#wa-row-lwwxr3ri71vqrs>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vrb4 {margin:0px 0px;}
#wa-row-lwwxr3ri71vrb4>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vrug {margin:0px 0px;}
#wa-row-lwwxr3ri71vrug>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vt3k {margin:0px 0px;}
#wa-row-lwwxr3ri71vt3k>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vtgg {margin:0px 0px;}
#wa-row-lwwxr3ri71vtgg>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vttc {margin:0px 0px;}
#wa-row-lwwxr3ri71vttc>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vtzs {margin:0px 0px;}
#wa-row-lwwxr3ri71vtzs>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vu68 {margin:0px 0px;}
#wa-row-lwwxr3ri71vu68>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vuco {margin:0px 0px;}
#wa-row-lwwxr3ri71vuco>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vupk {margin:0px 0px;}
#wa-row-lwwxr3ri71vupk>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vv8w {margin:0px 0px;}
#wa-row-lwwxr3ri71vv8w>div {padding: 0px 0px;}
#wa-sub-container-lwwxr3ri6zm7mw {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#28235a;padding:0px 0px 0px 0px;}
#wa-sub-container-lwwxr3ri6zm7mw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lwwxr3ri6zm7mw>.wa-container-vspacer {height:0px;}
#wa-sub-container-lwwxr3ri6zm8j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lwwxr3ri6zm8j4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lwwxr3ri6zm8j4>.wa-container-vspacer {height:0px;}
#wa-sub-container-lwwxr3ri6zmfow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lwwxr3ri6zmfow>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lwwxr3ri6zmfow>.wa-container-vspacer {height:0px;}
#wa-sub-container-lwwxr3ri6zmnqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lwwxr3ri6zmnqw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lwwxr3ri6zmnqw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lvqiofmd537lm0] .dropdown-menu {background-color:#28235a;}
[id^=wa-compmenu-lvqiofmd537lm0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lvqiofmd537lm0] .dropdown-menu > li > a:focus {background-color:#28235a;}
[id^=wa-compmenu-lvqiofmd537lm0] .navbar-default {background-color:#28235a; border-color:#28235a; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-brand, [id^=wa-compmenu-lvqiofmd537lm0].navbar-nav li a, [id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Tahoma, Geneva, Kalimati, sans-serif; font-size:20px; color:#ffffff;}
[id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#32a2df;}
[id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#28235a;}
[id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lvqiofmd537lm0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lvqiofmd537lm0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lvqiofmd537lm0] .wa-srch-input {font-size:20px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lvqiofmd5kpxyw {margin:0px 0px;}
#wa-row-lvqiofmd5kpxyw>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vq20 {margin:0px 0px;}
#wa-row-lwwxr3ri71vq20>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vqlc {margin:0px 0px;}
#wa-row-lwwxr3ri71vqlc>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vqrs {margin:0px -25px;}
#wa-row-lwwxr3ri71vqrs>div {padding: 0px 25px;}
#wa-row-lwwxr3ri71vrb4 {margin:0px 0px;}
#wa-row-lwwxr3ri71vrb4>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vrug {margin:0px 0px;}
#wa-row-lwwxr3ri71vrug>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vt3k {margin:0px 0px;}
#wa-row-lwwxr3ri71vt3k>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vtgg {margin:0px 0px;}
#wa-row-lwwxr3ri71vtgg>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vttc {margin:0px -25px;}
#wa-row-lwwxr3ri71vttc>div {padding: 0px 25px;}
#wa-row-lwwxr3ri71vtzs {margin:0px 0px;}
#wa-row-lwwxr3ri71vtzs>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vu68 {margin:0px 0px;}
#wa-row-lwwxr3ri71vu68>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vuco {margin:0px 0px;}
#wa-row-lwwxr3ri71vuco>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vupk {margin:0px 0px;}
#wa-row-lwwxr3ri71vupk>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vv8w {margin:0px 0px;}
#wa-row-lwwxr3ri71vv8w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lvqiofmd5kpxyw {margin:0px 0px;}
#wa-row-lvqiofmd5kpxyw>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vq20 {margin:0px 0px;}
#wa-row-lwwxr3ri71vq20>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vqlc {margin:0px 0px;}
#wa-row-lwwxr3ri71vqlc>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vqrs {margin:0px -25px;}
#wa-row-lwwxr3ri71vqrs>div {padding: 0px 25px;}
#wa-row-lwwxr3ri71vrb4 {margin:0px 0px;}
#wa-row-lwwxr3ri71vrb4>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vrug {margin:0px 0px;}
#wa-row-lwwxr3ri71vrug>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vt3k {margin:0px 0px;}
#wa-row-lwwxr3ri71vt3k>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vtgg {margin:0px 0px;}
#wa-row-lwwxr3ri71vtgg>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vttc {margin:0px -25px;}
#wa-row-lwwxr3ri71vttc>div {padding: 0px 25px;}
#wa-row-lwwxr3ri71vtzs {margin:0px 0px;}
#wa-row-lwwxr3ri71vtzs>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vu68 {margin:0px 0px;}
#wa-row-lwwxr3ri71vu68>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vuco {margin:0px 0px;}
#wa-row-lwwxr3ri71vuco>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vupk {margin:0px 0px;}
#wa-row-lwwxr3ri71vupk>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vv8w {margin:0px 0px;}
#wa-row-lwwxr3ri71vv8w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lvqiofmd5kpxyw {margin:0px 0px;}
#wa-row-lvqiofmd5kpxyw>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vq20 {margin:0px 0px;}
#wa-row-lwwxr3ri71vq20>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vqlc {margin:0px 0px;}
#wa-row-lwwxr3ri71vqlc>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vqrs {margin:0px -25px;}
#wa-row-lwwxr3ri71vqrs>div {padding: 0px 25px;}
#wa-row-lwwxr3ri71vrb4 {margin:0px 0px;}
#wa-row-lwwxr3ri71vrb4>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vrug {margin:0px 0px;}
#wa-row-lwwxr3ri71vrug>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vt3k {margin:0px 0px;}
#wa-row-lwwxr3ri71vt3k>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vtgg {margin:0px 0px;}
#wa-row-lwwxr3ri71vtgg>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vttc {margin:0px -25px;}
#wa-row-lwwxr3ri71vttc>div {padding: 0px 25px;}
#wa-row-lwwxr3ri71vtzs {margin:0px 0px;}
#wa-row-lwwxr3ri71vtzs>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vu68 {margin:0px 0px;}
#wa-row-lwwxr3ri71vu68>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vuco {margin:0px 0px;}
#wa-row-lwwxr3ri71vuco>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vupk {margin:0px 0px;}
#wa-row-lwwxr3ri71vupk>div {padding: 0px 0px;}
#wa-row-lwwxr3ri71vv8w {margin:0px 0px;}
#wa-row-lwwxr3ri71vv8w>div {padding: 0px 0px;}
}
